/*
Theme Name: Beaver Builder Child Theme - des pieds a la tetes
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 


#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	border-color: #00377a;
	border: 1px solid #00377a;
	color: #00377a;
	padding: 25px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a {
	color: #00377a;
	padding: 25px;
	border: 1px solid #ffffff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.fl-page-nav ul.sub-menu {
  background-color: #fcfcfc;
  border-top: 3px solid #e53138;

}

/* MAP */


#map {
    width: 100%;
    height: 450px;
}
.gmnoprint img {
    max-width: none; 
}
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
max-width: none;
}

/* STICKY */

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
	border-color: #00377a;
	border: 1px solid #00377a;
	color: #00377a;
	padding: 25px;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 25px 25px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
  color: #00377a;

}

/* // STICKY */

/* TITLE */

.fl-node-55ae601439d28 * {
  color: #ffffff;
  font-weight: 600;
  line-height: 1.2em;
}


/* RESPONSIVE MENU */
.fl-page-nav .navbar-toggle {
  background: none;
  color: #333333;
  font-size: 1.2em;
  letter-spacing: .2em;
}

.fl-page-bar-nav > li > a {
  padding: 10px 10px 0 0;
  font-size: 1.2em;
}


.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}

body {

line-height: 2.1em;
font-weight: 200;
font-size: 2em;
}

.fl-logo-img {
  max-width: 402px;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 97px;
  width: auto !important;
}

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}


.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .666em;
}
.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer-widgets {
	display:block !important;
	line-height: 1.3em;
	font-size: .7em;
	border-top: 1px solid #f2f2f2;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}


#gform_submit_button_1{
    font-size: 0.8em;
background-color:#e53137;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

#gform_submit_button_1:hover{
background-color:#999;
}

